package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussQueueData implements Serializable {
    private String id;

    private static final long serialVersionUID = 1L;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }
}